1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Safari Problem

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Berni, 03.09.05.

  1. Berni

    Berni Gast

    hi. Habe Safari auch geupdated, jetzt kann ich es nicht mehr öffnen. Kommt folgende Fehlermeldung:

    Saft Loading Problem

    The current version of Safari (v412.5) is not supported!

    (Try Anyway) (Disable Saft) (OK)

    *das in Klammern sind die 3 Buttons.

    wenn ich auf einen klicke, dreht sich der Appleball und mir bleibt nur noch übrig, Safari "Sofort zu beenden".

    Hilfeee
     
  2. Lade dir mal die aktuelle Version von Saft herunter und installiere diese. Die aktuelle Version unterstützt Safari v412.5. Danach sollte es eigentlich funktionieren, falls nicht liegt das Problem wo anders.

    http://haoli.dnsalias.com/Saft/index.html
     
  3. Berni

    Berni Gast

    was ist das für eine ID ? Ist das kostenlos?
     
  4. ID? Saft ist ein kostenpflichtiges Plugin für Safari. Deiner Fehlermeldung aus deinem ersten Beitrag nach scheint es so als ob du die Demo? des Plugins bereits installiert hast und dieses nach dem Update des Safari nicht mehr funktionieren will. Daher hatte ich dir geraten die aktuelle Version des Plugins herunter zu laden.
     
  5. Berni

    Berni Gast

    vielen dank ;)

    der tipp ist goldwert
     

Diese Seite empfehlen